@charset "UTF-8";
/* Styles for "About Me" page */

#lead-in-text-full P {
	text-align: justify;
}
P#certifications, P#associations, P#samples {
	text-align: center;
}
P#samples {
	line-height: 1.4em;
}
#my-background UL {
	margin: auto 30px auto 28px;
	font-size: 120%;
}
#my-background LI {
	color: white;
	text-align: left;
	line-height: 1.2em;
	margin-bottom: 0.3em;
}
